﻿body {
    background-color: #EEF3FA;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    font-size: 0.79em;
    margin: 0em;
    padding: 0em;
    color: #000066;
}

h1 {
    color: #020245;
    font-family: verdana;
    font-size: 1.28em;
    font-weight: bold;
    margin: 0em;
    padding-bottom: 0.833em;
    padding-top: 0.33em;
    text-align: left;
    vertical-align: top;
}

p {
    margin: 0.417em 0em 0.833em 0em;
}

a {
    text-decoration: none;
    font-weight: normal;
    font-size: 0.9em;
    color: #1f4bc2;
    text-decoration: underline;
}

    a:hover {
        text-decoration: underline;
        background-color: transparent;
    }

form {
    margin: 0;
    padding: 0;
}

div {
    padding: 0em;
    margin: 0em;
    background-color: transparent;
}

.cabecera {
    font-weight: bold;
    white-space: nowrap;
    font-size: large;
    font-family: Arial;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 50px;
    margin-left: 20px;
}

.customHeader {
    background-repeat: no-repeat;
    width: 100%;
    background-color: transparent;
}

.customMain {
    margin-top: 2.333em;
    min-height: 33.333em;
    padding: 0em 0.25em 1em 0.25em;
    width: 76.8em;
}

.barra_menus {
    background-repeat: no-repeat;
    background-position: center top;
    background-position: center !important;
    height: 3.583em;
    margin-top: 5em;    
    width: 977px;   
    white-space: nowrap;
    margin-left: 0em;
    clear: both;
}

.barra_logo1 {
    background-image: url('Images/logopart1.png');
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 4.167em;
    left: 0em;
    position: relative;
    margin-top: 2.917em;    
    margin-bottom: 2.5em;   
    width: 18em;
    display: block;
}

.barra_logo2 {
    background-image: url('Images/logopart2_transp.png') !important;
    background-image: url('Images/logopart2.png');
    background-position: center;
    background-repeat: no-repeat;
    float: left;
    height: 4.167em;
    left: 0em;
    position: relative;
    margin-top: 2.917em;    
    margin-bottom: 2.5em;    
    width: 22.5em;
    display: block;
}

.barra_acciones {
    float: right;
    height: 0em;
    line-height: 1.333em;
    padding-right: 0.833em;
    height: 2em;
}

.customFooter2 {
    height: 1.667em;
    width: 100%;
    color: #505050;
    width: 74em;
    padding-bottom: 0em;
    padding-left: 1.667em;
    padding-right: 1.667em;
    padding-top: 1em;
}

/*Logo ministerio y CHJ superior*/
.customFooterLeft {
    float: left;
    width: 33.333em;
    height: 1em;
    text-align: left;
    padding-left: 0em;
}

.customFooterRight {
    float: right;
    width: 33.333em;
    height: 1em;
    text-align: right;
    padding-right: 0em;
}

.customSiteActions {
    background-repeat: no-repeat;
    color: #007CB7;
    font-size: 100%;
    height: 0em;
    text-align: center;
    float: right;
    border: 0.1em transparent solid;   
}

/* Personalizadas para la web */
.etiquetaLinea {
    font-family: Verdana, Sans-Serif;
    font-size: 11px;
    color: navy;
    text-align: left;
    font-weight: bold;
    float: left;
}

.textoLinea {
        color: #404040;
        font-family: Verdana, Sans-Serif;
        font-size: 11px;
        padding-top: 1px;
        padding-left: 5px;
        height: 14px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.etiquetaGrupo {
    font-family: Verdana, Sans-Serif;
    color: navy;
    font-weight: bold;
    font-size: 11px;
    text-align: center;   
}

.campoLink {
    color: black;
    font-family: Verdana, Sans-Serif;
    font-size: 11px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;   
}

.rz-accordion-content {
    font-size: inherit;
    background-color: transparent;
    padding: 0.5rem 0.5rem 0.5rem 2rem;
}

.rz-accordion .rz-accordion-header > a span:not(.rz-accordion-toggle-icon) {
    flex-grow: 1;
    color: #000066;
    font-weight: bold;
}

.rz-link .rz-link-text {
    color: black;
    font-family: Verdana, Sans-Serif;
    font-size: 11px;
    text-decoration: underline;
    overflow: hidden;
    text-overflow: ellipsis;
}

/*ocultar el mensaje de attempting to reconnect*/
#components-reconnect-modal {
    display: none !important;
}

/*CSS del SPINNER*/
/* Absolute Center Spinner */
.loading {
    position: fixed;
    z-index: 999;
    height: 2em;
    width: 2em;
    overflow: visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

    /* Transparent Overlay */
    .loading:before {
        content: '';
        display: block;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: rgba(0,0,0,0.3);
    }

    /* :not(:required) hides these rules from IE9 and below */
    .loading:not(:required) {
        /* hide "loading..." text */
        font: 0/0 a;
        color: transparent;
        text-shadow: none;
        background-color: transparent;
        border: 0;
    }

        .loading:not(:required):after {
            content: '';
            display: block;
            font-size: 10px;
            width: 1em;
            height: 1em;
            margin-top: -0.5em;
            -webkit-animation: spinner 1500ms infinite linear;
            -moz-animation: spinner 1500ms infinite linear;
            -ms-animation: spinner 1500ms infinite linear;
            -o-animation: spinner 1500ms infinite linear;
            animation: spinner 1500ms infinite linear;
            border-radius: 0.5em;
            -webkit-box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.5) -1.5em 0 0 0, rgba(0, 0, 0, 0.5) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
            box-shadow: rgba(0, 0, 0, 0.75) 1.5em 0 0 0, rgba(0, 0, 0, 0.75) 1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) 0 1.5em 0 0, rgba(0, 0, 0, 0.75) -1.1em 1.1em 0 0, rgba(0, 0, 0, 0.75) -1.5em 0 0 0, rgba(0, 0, 0, 0.75) -1.1em -1.1em 0 0, rgba(0, 0, 0, 0.75) 0 -1.5em 0 0, rgba(0, 0, 0, 0.75) 1.1em -1.1em 0 0;
        }

/* Animation */
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-moz-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@-o-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}


.btn-azul:hover {
    background-color: #1d4375 !important;
    border-color: #1d4375;
    color: white;
    box-shadow: none;
}

.btn-azul {
    background-color: #295DA3 !important;
    border-color: #295DA3;
    color: white;
}

.btn-blanco:hover {
    background-color: #94AED1 !important;
    border-color: #94AED1;
    box-shadow: none;
    color: #295DA3 !important;
}

.btn-blanco {
    background-color: transparent !important;
    border: 1px solid;
    border-color: #295DA3;
    color: #295DA3 !important;
}
.customMain{
    width:100%;
}

.margin-l-10-NoMobile{
    margin-left:10px;
}

.ContainerBotones {
    margin-top: 15px !important;
    width: 25% !important;
}
.textoLinea {
    height: auto;
    white-space: normal;
}
@media (max-width: 480px) {
    .margin-l-10-NoMobile {
        margin-left: 0px;
    }
    .ContainerBotones {
        margin-top: 15px !important;
        width: 50% !important;
    }
    .rz-accordion-content{
        padding:0;
        width:100%;
    }
    .rz-g{
        display:contents;
    }    
}